.version.gallery /* version checker */
{
	color: #000014;
	background-color: #9147C0;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #2C3E50;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 667.9391868815319px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#u6762
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#u8542
{
	z-index: 9;
	width: 98px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 141px;
}

#u6830-4
{
	z-index: 12;
	min-height: 49px;
	background-color: transparent;
	line-height: 43px;
}

#u6830-4-bw
{
	z-index: 12;
	min-height: 49px;
	margin-top: 191px;
}

#pamphletu8754
{
	z-index: 24;
	width: 0.01px;
	height: 60px;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#u8759
{
	position: absolute;
	width: 386px;
	background-color: transparent;
	left: -314px;
}

#u8759popup
{
	z-index: 25;
}

#u8760
{
	z-index: 26;
	width: 386px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../../images/lightpaperfibers_2x.jpg") repeat left top;
}

.hidpi #u8760
{
	background-image: url("../../images/lightpaperfibers_2x_2x.jpg");
	background-size: 62.5px 37.5px;
}

#u8770
{
	z-index: 42;
	width: 386px;
	border-style: none;
	border-color: transparent;
	background-color: #4EB2F0;
	padding-bottom: 47px;
	position: relative;
	margin-right: -10000px;
}

#u8763-4
{
	z-index: 43;
	width: 379px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 1px;
}

#u8768
{
	z-index: 47;
	overflow: hidden;
	position: relative;
	width: 44px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 31px;
}

#buttonu8766
{
	z-index: 27;
	width: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 24px;
	position: relative;
}

#buttonu8766:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #BAC2C7;
	width: 386px;
	min-height: 0px;
	margin: 0px;
}

#u8767-4
{
	z-index: 28;
	width: 379px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#buttonu8766:hover #u8767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 379px;
	margin: 34px -10000px 0px 0px;
}

#buttonu8766.ButtonSelected #u8767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 379px;
	margin: 34px -10000px 0px 0px;
}

#buttonu8761
{
	z-index: 32;
	width: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 29px;
	margin-left: 1px;
	position: relative;
}

#buttonu8761.ButtonSelected
{
	background-color: transparent;
	width: 385px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8762-4
{
	z-index: 33;
	width: 379px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#buttonu8761:hover #u8762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 379px;
	margin: 29px -10000px 0px 0px;
}

#buttonu8764
{
	z-index: 37;
	width: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 29px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu8764:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #BAC2C7;
	width: 385px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u8765-4
{
	z-index: 38;
	width: 379px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#buttonu8761.ButtonSelected #u8762-4,#buttonu8764:hover #u8765-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 379px;
	margin: 29px -10000px 0px 0px;
}

#buttonu8764.ButtonSelected #u8765-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 379px;
	margin: 29px -10000px 0px 0px;
}

#buttonu8764.ButtonSelected #u8765-4 p,#buttonu8764.ButtonSelected #u8765-4 span
{
	font-family: lato, sans-serif;
	font-weight: 900;
	font-style: normal;
}

#u8767-2,#u8762-2,#u8765-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8767,#u8762,#u8765
{
	font-family: lato, sans-serif;
	font-weight: 900;
	line-height: 19px;
}

#u8771
{
	z-index: 48;
	width: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 22px;
}

#u8772
{
	position: absolute;
	width: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 36px;
	top: -34px;
	left: -22px;
}

#u8772.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8773
{
	z-index: 50;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 22px;
}

#u8772.PamphletThumbSelected #u8773
{
	width: 27px;
	min-height: 0px;
	margin: 34px -10000px 0px 0px;
}

#u8775
{
	position: absolute;
	width: 58px;
	border-style: none;
	border-color: transparent;
	background-color: #4EB2F0;
	top: 27px;
	left: 8px;
}

#u8776
{
	z-index: 53;
	width: 55px;
	background-color: #4EB2F0;
	position: relative;
	margin-right: -10000px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu6840
{
	width: 0.01px;
	margin-top: -4px;
}

#u6840
{
	z-index: 16;
	height: 46px;
	border-color: #000000;
	background-color: #29ABE2;
}

#u6840-bw
{
	z-index: 16;
	height: 46px;
}

#u6841-4
{
	z-index: 17;
	min-height: 46px;
	background-color: transparent;
	line-height: 36px;
}

#u6841-4-bw
{
	z-index: 17;
	min-height: 46px;
}

#page_position_content,#pu6762,#pu8770,#pu7167
{
	width: 0.01px;
}

#u7167
{
	z-index: 21;
	min-height: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: #2C3E50;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u7167-bw
{
	z-index: 21;
	min-height: 1000px;
}

#u7181
{
	z-index: 22;
	width: 100px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9669
{
	z-index: 23;
	width: 100px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#pu6831
{
	width: 0.01px;
	margin-top: -1px;
}

#u6831
{
	z-index: 4;
	min-height: 214px;
	padding-bottom: 12px;
}

#u8545
{
	z-index: 10;
	width: 98px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 141px;
}

#u8844
{
	z-index: 11;
	width: 79px;
	height: 37px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 262px;
}

#u6831-bw
{
	z-index: 4;
	min-height: 214px;
}

#u6832-4
{
	z-index: 5;
	min-height: 80px;
	padding-left: 20px;
	padding-right: 20px;
}

#u6832-4-bw
{
	z-index: 5;
	min-height: 80px;
	margin-top: 40px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

